1 Reply Latest reply on Feb 27, 2011 9:14 AM by Sailendra Pamidi

    Sql server 2008 Features needed to be installed to run epo 4.5

      hello all

       

      What Sql server 2008 Features needed to be installed to run epo 4.5?

      Should I select all ? I like to select the required ones only.

      I appreciate your reply